﻿.jumbotron {
    background-color: #D6DBDF;
    color: #AB162B;
	font-family: Century Gothic,sans-serif;
    padding: 0;
}
.jumbotron h1 {
    margin: 35px 0 10px 0;
    padding: 0;
    text-shadow: none;
    font-size: 42px;
}
.jumbotron img {
    margin: 20px 0 20px 0;
}
h2{
    color: #005691 !important;
}
h3{
    color: #005691 !important;
}
.text-info {
    color: #005691;
}
.btn-primary:focus, .btn-primary:hover {
    background-color: #AB162B;
    background-position: 0 -15px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #005691;
    border-color: #d6d6df;
}
.breadcrumb {
    background-color: #ffffff;
    list-style: outside none none;
    margin: 20px 0;
    padding: 8px 15px;
}
.breadcrumb a:hover {
    color: #AB162B;
}
#head-disclaimer p {
    color: #005691;
    font-size: 14px;
    margin: 0 0 10px 0;
}